<bugID>1303154<Summary>Wrong vertical offset with multiple grid fragments</Summary><Description>When there are many grid fragments (e.g. when a grid is inside a css columns layout like here: https://dl.dropboxusercontent.com/u/714210/filter-editor.html ): the grid highlighter inside the last column has a weird vertical offset. I think this is a platform issue with the getGridFragments method, but I'll let you check and discuss with Brad if needed. See this screenshot: https://dl.dropboxusercontent.com/u/714210/grid-highlighter-vertical-offset.png</Description></bugID>